@Jgavin101 opened this Issue on March 3rd 2016

Many of our sites are behind different firewalls so we have decided not to use the overlay plugin.
After upgrading to 2.16.0 the dashboard would not load, I checked the dev console and could see an error relating to the Overlay plugin, once enabled the dashboard loaded again. Is this a bug or is the overlay plugin now required?

@sgiehl commented on March 3rd 2016 Member

I think that's more a bug. Would you mind posting the error message?

@Jgavin101 commented on March 3rd 2016

Uncaught ReferenceError: DataTable_RowActions_Overlay is not defined

@mattab commented on March 3rd 2016 Owner

Can you try our latest beta? http://piwik.org/faq/how-to-update/faq_159/ this bug may already be fixed

@Jgavin101 commented on March 3rd 2016

This is on a production load balanced environment so I cannot updated to a beta release. I will try to test locally later today.

@Jgavin101 commented on March 3rd 2016

Issue fixed in latest beta.

This Issue was closed on March 3rd 2016
Powered by GitHub Issue Mirror